/*
Theme Name:     Twenty Eleven Child with Sidebar
Theme URI:      http://futurewebblog.com/add-sidebar-support-posts-twenty-eleven-theme/
Description:    Child theme for the Twenty Eleven which includes support for sidebars on posts
Author:         Chris Aprea
Template:       twentyeleven
Version:        1.0
*/

/* We must first include the original css from the parent theme */
@import url("../twentyeleven/style.css");

/* Smaller Header area. Too much "wated space" */
#site-title {
padding-top:1.65625em
}
#site-description {
margin-bottom: 1.65625em;
}

/* Without explicitly setting the margin we're inheriting
a value of "0" which isn't allowing space for the sidebar */
.singular #primary {
	margin: 0 -26.4% 0 0;
}

/* This hides the "previous" and "next" links at the top of the page,
It's better to remove the PHP generating these links, but that's a little more difficult */
#nav-single {
	display: none;
}

/* Without explicitly setting the position we're inheriting
a value of "absolute" which will place the meta information at the top of the article */
.singular .entry-header .entry-meta {
	position: relative;
}

/* Without explicitly setting the padding we're inheriting
a padding-top value of "4.875em" which adds redundant whitespace to the top of the article */
.singular .hentry {
	padding: 0;
}

/* Without explicitly setting the width we're inheriting
a value of "68.9%" which stops the content from taking up the majority of the space available */
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
	width: 100%;
}

/* Without explicitly setting the margin we're inheriting
a margin-left and margin-right value of "7.6%" which makes the content overlap the sidebar */
.singular #content, .left-sidebar.singular #content {
	margin: 0 34% 0 7.6%;
}

/* Without explicitly setting the padding-top we're inheriting
a value of "15px" which adds redundant whitespace to the top of the article */
.singular article .entry-title {
	padding-top: 0;
}

/* This is just a nicety. Moves the "Edit" link for admins to a move suitable position */
.singular .entry-meta .edit-link a {
	right: 0;
	top: 0;
	left: auto;
}

.linklove {
	display: none;
}

/* Shrinks the width of the header image on the homepage to allow for more room for links and other content. */
.home .banner {
float:left;
width:66.666%;
}
.home .billboard {
float: right;
margin-right: 7.6%;
width: 18.8%;
}
.home .billboard .widget-title {
color:#800000;
font-weight:bold;
font-style:italic;
font-size:16px;
line-height:1.3;
letter-spacing:0;
}

/* Reduce padding on front-page items */
.home .hentry {
padding-bottom:0;
}

/* Accordian shortcode */
.collapsible {
padding:0 0 0.7em;
margin-top:-1em;
margin-bottom:1.3em;
}
.collapsible .collapsible-header {
cursor: pointer;
margin-bottom:0.5em;
color:#19746E;
}
.collapsible-header::after {
content: " \2212";
vertical-align: middle;
float:right;
}
.collapsible-collapsed .collapsible-header::after {
content: " +";
}
.collapsible-header:hover,
.collapsible-header:focus {
outline:none;
text-decoration:underline;
}
.collapsible-collapsed .collapsible-content {
display: none;
}
.collapsible p {
margin-bottom:1em;
}

/* RSS News & Notes */
.rsspaging {
padding:0 0 1.625em;
font-weight: bold;
}
.rsspaging a {
float:left;
width:45%;
}
.rsspaging a.rsspaging_next {
text-align: right;
}

/* bbPress Overrides */
.bbp-author-avatar img {
	display:none;
}
